View Issue Details

IDProjectCategoryView StatusLast Update
0000401CaseTalk ModelerUser Interfacepublic2015-10-30 12:55
ReporterBCP Software 
Assigned ToBCP Software 
PrioritynormalSeveritytweakReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version8.0 
Target VersionFutureFixed in Version8.2.4 
Summary0000401: Replace buttons in Expression Input Dialog
DescriptionThe buttons "Ready" follow a state machine like protocol. A more intuïtieve button naming should than be "Next" and consequently misses a "Finish" button.
TagsNo tags attached.

Relationships

Activities

BCP Software

BCP Software

2015-10-30 12:55

administrator   ~0000452

After 8.2.5 another button is renamed. To widen the selection when a object type expression almost matches, but the selection needs to be wider, we now call it 'extend'. It also has a new image to illustrate that.

Issue History

Date Modified Username Field Change
2014-01-08 11:48 BCP Software New Issue
2014-01-08 11:48 BCP Software Status new => assigned
2014-01-08 11:48 BCP Software Assigned To => BCP Software
2015-10-27 23:04 BCP Software Status assigned => resolved
2015-10-27 23:04 BCP Software Fixed in Version => 8.2.4
2015-10-27 23:04 BCP Software Resolution open => fixed
2015-10-30 12:55 BCP Software Note Added: 0000452
2016-01-20 13:00 BCP Software Category Interface => User Interface